body {
    margin: 0px;
    background-image: url("bgimg.png");
}

#header{
    height: 100px;
    width: 100%;
    background: #fff;
    padding: 0px 0px 0px 10px;
    position: fixed;
    z-index: 200;
}

.shadow {
    position: fixed;
    content: "";
    width: 200px;
    height: 10px;
    max-width:300px;
    background: #777;
    -webkit-box-shadow: 0 15px 10px #000;
    -moz-box-shadow: 0 15px 10px #000;
    box-shadow: 0 15px 10px #000;
}

#AfterHeader {
    top:79px;
    right: 5px;
    z-index: 150;
    -webkit-transform: rotate(2deg);
    -moz-transform: rotate(2deg);
    -o-transform: rotate(2deg);
    -ms-transform: rotate(2deg);
    transform: rotate(2deg);
}

#AfterNavi {
    top: 119px;
    left:5px;
    z-index: 50;
    -webkit-transform: rotate(-2deg);
    -moz-transform: rotate(-2deg);
    -o-transform: rotate(-2deg);
    -ms-transform: rotate(-2deg);
    transform: rotate(-2deg);
}

#main {
    background: rgba(0, 60, 60, 0.8);
    background: #033¥9;
    box-shadow: -1px -1px 0 #666, 1px 1px 0px #fff;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    width: 70%;
    margin-left: 50px;
    margin-bottom: 90px;
    color: #ddd;
    padding: 20px;
    padding-top: 130px;
    top: 140px;
}

#main h1 {
    color: #;
    text-shadow: 0 1px #966, 0px 1px #000;
}

#main h2 {
    text-shadow: 1px 2px #000;
    background: rgba(255, 30, 30, 0.3);
    width: 90%;
    padding-left: 20px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}

#main p {
    padding-left: 20px;
}

#main a:link {
    color: #ccf;
}

#main a:visited {
    color: #aac;
}

#navi {
    position: fixed;
    background: url("bgimg2.jpg");
    height: 40px;
    width: 100%;
    z-index: 100;
    top: 100px;
}

#navi .contents {
    width: 100%;
    color: white;
    text-shadow: -1px -1px 0 #666;
    margin: 0; 
    padding :0; 
    list-style-type : none;
    height: 40px;
    margin-left: 20px;
    display: table-cell;
    vertical-align: middle;
}

#navi .contents a{
    padding: 4px 20px 0 20px; 
    margin: 3px 5px 3px 5px;;
    float: left; 
    /* width: 100px; */
    height: 26px;
    text-align: center;
    background-color: rgba(160, 48, 0, 0.5);
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    box-shadow: 1px -1px 0 #fcc;
    font-size: 14px;
    font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";
    color: #fff;
    text-decoration: none;
}

/* #navi .contents a:hover { */
/*     box-shadow: 0px -1px 0 #fcc, 0px 2px 0 rgba(80, 50, 50, 0.7); */
/* } */

#navi .contents a:active {
    box-shadow: -1px 1px 0 #633;
}

#footer {
    position: fixed;
    right: 0;
    bottom: 0;
    z-index: -10;
    width: 100%;
}

#ribbon {
    margin: 0;
    width: 100%;
    height: 65px;
    background: #fff;
    box-shadow: 0px -1px #ccc;
}

#Title {
    font-size: 60px;
    font-weight: bold;
    font-family: "Century Gothic", sans-sarif;
    /* text-transform: uppercase; */
    color: rgba(0, 0, 0, 0.8);
    text-shadow: 2px 2px 0px rgba(180, 0 , 255, .5), -2px -3px 0px rgba(0, 255 , 180, .5);
    margin-top: -5px;
    top: 25px;
    position: absolute;
    white-space: nowrap;
    text-decoration: none;
}

#Subtitle {
    font-family: "Verdana", sans-serif;
    color: #ddd;
    font-weight: lighter;
    top: -13px;
    position: absolute;
    margin-bottom: -10px;
    padding: 0px;
}

#Logo {
    position: absolute;
    background-image: url("logo-s.png");
    background-repeat: no-repeat;
    background-position: right bottom;
    height: 150px;
    width: 600px;
    right: 0;
    bottom: 0;
    margin-bottom: 0;
}

#Ja_Title {
    position: absolute;
    font-size: 15px;
    font-family: sans-serif;
    text-align: right;
    color: #99a;
    padding-right: 150px;
    margin-bottom: 0;
    bottom: 10px;
    right: 0;
}

.small {
    font-size: 70%;
}

.space {
    padding-left: 5px;
    padding-right: 5px;
}